#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) Search Service
#

#@EN@ Search
sunPortalSearchServiceDescription=Buscar
#@EN@ Search Instances
cs_instances=Ejemplos de b\u00fasqueda
#@EN@ Search Configuration
search_conf=Configuraci\u00f3n de b\u00fasqueda
#@EN@ Selected Search Instances
selected_cs=Ejemplos de b\u00fasqueda seleccionados
#@EN@ Has Privilege to Execute Search
p1=Tiene privilegios para ejecutar b\u00fasqueda
#@EN@ Has Privilege to Execute Search Administration
p2=Tiene privilegios para ejecutar la administraci\u00f3n de b\u00fasqueda


#@EN@ Portal Server Configuration
ps.configuration=Configuraci\u00f3n de Portal Server

